Openmoko Bug #1827: conflict between qpe and gsmd (openmoko-dialer2)

Openmoko Public Trac bugs at
Fri Aug 15 11:14:56 CEST 2008

#1827: conflict between qpe and gsmd (openmoko-dialer2)
 Reporter:  h.koenig  |       Owner:  openmoko-devel
     Type:  defect    |      Status:  new           
 Priority:  normal    |   Milestone:                
Component:  unknown   |     Version:                
 Severity:  normal    |    Keywords:                
 Blocking:            |   Blockedby:                
 my qpe problems in Om 2008.8 (no/late pin dialog, no gsm) have been caused
 lately by gsmd which was installed as a dependency of openmoko-dialer2:
 1st qpe did not work, so I tried to use anothher dialer making things even

 two possibilities to avoid this problem:

 1) package requires blocking the installation of both dialer, or (IMHO
 better, for development it might be nice to have both tools isntalled, but
 they shall not start in parallel):

 2) at startup of qpe/gsmd first check if the modem tty is already busy...

Ticket URL: <> <>
openmoko trac

More information about the devel mailing list